{varType App\Model\Orm\CompositeEntity[] $compositeEntities}

{block content}

<div class="card">
    <div class="card-header">
        <h3 class="card-title">Fungus List</h3>
    </div>
    <!-- /.card-header -->
    <div class="card-body">
        {include showProjectList, $compositeEntities}
    </div>
    <!-- /.card-body -->
</div>
<!-- /.card -->



